/* Class = "NSTextFieldCell"; title = "Points"; ObjectID = "3"; */
"Points" = "Puntos";

/* Class = "NSSlider"; gToolTip = "Adjust the number of points"; ObjectID = "4"; */
"Adjust the number of points" = "Ajustar número de puntos";

/* Class = "NSTextFieldCell"; title = "3"; ObjectID = "7"; */
"3" = "3";

